# CDI-Leitlinie zu Datenmanagementplänen im Forschungsdatenzyklus an der FAU

**Entwurf zur Diskussion** *Stand 18. 11. 2021* 

> Dieser Text wurde aus der Forschungsdatenpolicy extrahiert und in einen Draft für eine CDI-Leitlinie überführt. Dieser muss noch diskutiert und eienständig lesbar gemacht werde. 

#### Präambel
Diese Leitlinie ergänzt und präzisiert die Forschungsdatenpolicy der FAU. Sie wurde am XXX durch die Mitglieder der FAU Competence Unit for Research Data and Information (CDI) beschlossen.

Diese Leitlinien werden im regelmäßigen Turnus durch die CDI evaluiert, an aktuelle Erfordernisse angepasst, durch die Mitglieder der CDI beschlossen und auf der [CDI-Webseite](https://gitlab.rrze.fau.de/cdi/admin/policies-working-paper) publiziert. 

### 1. Grundsätze für Datenmanagementplänen im Forschungsdatenzyklus 

Die FAU empfiehlt die Voraberstellung eines Datenmanagementplans, um einen systematischen Umgang mit den FD während des und nach dem Vorhaben zu ermöglichen, sowie gegebenenfalls die Beantragung der dafür notwendigen Fördermittel zu erleichtern. Hierbei werden Wissenschaftlerinnen und Wissenschaftler durch die Beratungsstellen der FAU unterstützt. Die Universität wird Beratung und Unterstützungswerkzeuge laufend optimieren, um sicherzustellen, dass aktuelle Standards im FDM bereits in der Planungs- und Antragsphase entsprechend berücksichtigt werden.
